<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.9700</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7600</MDI>
      <MDI key="STATISTICS_MEAN">-1.7411</MDI>
      <MDI key="STATISTICS_STDDEV">7.1222</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
